Particularités de l'utilisation de plug-ins d'administration de différentes versions

12 janvier 2024

ID 134238

Pour administrer l'application Kaspersky Endpoint Security via Kaspersky Security Center, il faut disposer d'un plug-in d'administration d'une version égale ou supérieure à celle indiquée dans les informations de compatibilité de Kaspersky Endpoint Security avec le plug-in d'administration. Vous pouvez regarder la version minimale requise du plug-in d'administration dans le fichier installer.ini qui fait partie de la distribution.

À l'ouverture de n'importe quel élément (par exemple, une stratégie ou une tâche), le plug-in d'administration vérifie les informations sur la compatibilité. Si la version du plug-in d'administration est égale ou supérieure à la version indiquée dans les informations sur la compatibilité, vous pouvez modifier les paramètres de cet élément. Dans le cas contraire, la modification des paramètres de l'élément sélectionné via le plug-in d'administration est inaccessible. Il est recommandé de mettre à jour le plug-in d'administration.

Si le plug-in d'administration de Kaspersky Endpoint Security est installé dans la Console d'administration, l'installation de la nouvelle version du plug-in d'administration pour possède les particularités suivantes :

  • La version précédente du plug-in d'administration de Kaspersky Endpoint Security est supprimée.
  • Le plug-in d'administration de Kaspersky Endpoint Security d'une nouvelle version prend en charge l'administration de l'application Kaspersky Endpoint Security for Windows de la version antérieure sur les ordinateurs des utilisateurs.
  • Grâce au plug-in d'administration de la nouvelle version, vous pouvez modifier les paramètres dans les stratégies, les tâches etc., créée par le plug-in d'administration de la version antérieure.
  • Pour les nouveaux paramètres, le plug-in d'administration de la nouvelle version définit les valeurs par défaut lors du premier enregistrement d'une stratégie, d'un profil de stratégie ou d'une tâche.

    Après la mise à jour du plug-in d'administration, il est conseillé de vérifier et d'enregistrer les valeurs des nouveaux paramètres dans les stratégies et les profils de stratégie. Dans le cas contraire, les nouveaux groupes de paramètres de Kaspersky Endpoint Security sur l'ordinateur de l'utilisateur prendront les valeurs par défaut et pourront être modifiés (attribut Ouvrez l'icône de cadenas.). Il est conseillé de débuter le contrôle par les stratégies et les profils de stratégie du niveau supérieur de la hiérarchie. Il est également recommandé d'utiliser le compte utilisateur autorisé à accéder à toutes les zones fonctionnelles Kaspersky Security Center.

    Pour en savoir plus sur les nouvelles fonctions de l'application, consultez les Notes de version ou l'aide de l'application.

  • Si un nouveau paramètre a été ajouté à un groupe de paramètres dans la nouvelle version du plug-in d'administration, l'attribut Icône de cadenas fermé./Ouvrez l'icône de cadenas. affecté antérieurement à ce groupe ne change pas.

Cet article vous a-t-il été utile ?
Que pouvons-nous améliorer ?
Merci de nous faire part de vos commentaires. Vous nous aidez à nous améliorer.
Merci de nous faire part de vos commentaires. Vous nous aidez à nous améliorer.